Versão 1.0.0.375 de 17.10.2019

Alterações:
-Ajustes imprimir vai loja descricao complementar, se branco imprimir descricao do item
-Ajustes alterar rateio comissao item, posicionando no registro errado

